/*
CSS Style for:  www.bhgolf.ba
author:   		www.ics.ba
licence: 		www.ics.ba
*/
/***	Body & HTML
*/
* { margin: 0px; padding: 0px; }
body, html {background: #ffffff url(/grafika/dizajn/sadrzaj/bgr_body.png); font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; text-align: left; color: #3c3c3c; margin: 0px; padding: 0px; }
/***	Main
*/
p {font-size: 12px; color: #3c3c3c;}
p.font11 {font-size: 11px;}
p.sql {font-size: 11px; background-color: #ffffff; padding: 5px; display: block; color: #ff0000;}
h1 {font-size: 16px; color: #145a3c;}
h2 {font-size: 14px; color: #145a3c;}
h3 {font-size: 12px; color: #145a3c;}
h4 {font-size: 12px; color: #3c3c3c;}
h5 {font-size: 11px; color: #145a3c;}
h6 {font-size: 11px; color: #3c3c3c;}
a {text-decoration: underline; color: #145a3c; }
a.vise, span.vise {white-space: nowrap; padding-right: 7px; background: url(/grafika/dizajn/sadrzaj/str_vise.gif) no-repeat 100% 60%; zoom: 1;}
a:hover {text-decoration: none;}
img {border: 0px; margin: 0px; padding: 0px;}
.floatClear {zoom:1;}
.floatClear:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.floatLeft {float:left;display:inline-block;}
.floatRight {float: right;display:inline-block;}
.bodyTop {width: 100%; height: 219px; background: url(/grafika/dizajn/sadrzaj/bgr_body_30.png) repeat-x;}
.bodyMid {width: 100%; background: url(/grafika/dizajn/sadrzaj/bgr_body_60.png) repeat-x;}
.button {width: 90px; height: 25px; font-size: 12px; font-weight: bold; font-family: Arial; color: #1e1e1e; margin: 0px 0px 0px 5px; padding: 0px; display: inline-block;}
.3c3c3c {color: #3c3c3c;}
p.mgtp5 {margin-top: 5px;}
.obavezno {font-family: Verdana; color: #ff0000; font-weight: bold; font-size: 11px;}
/***	NoScript & NoFlash
*/
.noScript {width: 100%; font-size: 12px; font-family: Arial; background-color: #FFFFCC; text-align: center; border-bottom: 1px solid #000000; padding-top: 3px; padding-bottom: 3px;}
.noScript a {color: #ff0000;}
/***	Heder
*/
#heder {width: 910px; height: 135px; margin: 0px auto 0px auto; padding: 10px 15px 0px 15px;}
#heder .logo {width: 182px; height: 135px; display: inline-block; float: left;}
#heder .banner {width: 728px; height: 90px; display: inline-block; float: left;}
#heder .clubs {width: 728px; height: 40px; display: inline-block; float: left;padding-top: 5px;}
#heder .bhtelecom {background: url(/grafika/dizajn/heder/header_sponzor_bht_20130918.png) no-repeat bottom left;}
/***	Navigacija
*/
#navTop {width: 890px; height: 34px; background: url(/grafika/dizajn/navigacija/bgr_top.png) no-repeat; margin: 0px auto 0px auto; padding: 5px 25px 0px 25px;}
#navTop p {width: 445px; height: 24px; font-size: 11px; display: inline-block; float: left; padding-top: 10px;}
#navTop p span {padding: 0px 15px 0px 15px;}
#navTop p a {color: #3c3c3c; text-decoration: none;}
#navTop p a:hover {color: #3c3c3c; text-decoration: underline;}

#navOut {width: 930px; height: 35px; background: url(/grafika/dizajn/sadrzaj/bgr_sadrzaj.png) repeat-y; margin: 0px auto 0px auto; padding: 0px 5px 0px 5px;}
#navIn {width: 930px; height: 35px; background: url(/grafika/dizajn/navigacija/bgr_bot.png) repeat-x; margin: 0px; padding: 0px;}
#navIn li {display: inline;}
#navIn a {float: left; height: 0; margin: 0px; padding-top: 35px; overflow: hidden;}
#navIn a {background-image: url(/grafika/dizajn/navigacija/navigacija-v4.png); background-repeat: no-repeat;}

#navIn li#a-Novosti a {width: 94px; background-position: 0 0;}
#navIn li#a-GolfZaSve a {width: 119px; background-position: -94px 0;}
#navIn li#a-ProAM a {width: 86px; background-position: -213px 0;}
#navIn li#a-RasporedTurnira a {width: 165px; background-position: -299px 0;}
#navIn li#a-Rezultati a {width: 105px; background-position: -464px 0;}
#navIn li#a-HcpCentar a {width: 117px; background-position: -569px 0;}
#navIn li#a-GaBih a {width: 78px; background-position: -686px 0;}
#navIn li#a-PgaBih a {width: 86px; background-position: -764px 0;}
#navIn li#a-BHTTur a {width: 129px; background-position: -850px 0;}

#navIn li#a-Novosti a:hover {background-position: 0 -35px;}
#navIn li#a-GolfZaSve a:hover {background-position: -94px -35px;}
#navIn li#a-ProAM a:hover {background-position: -213px -35px;}
#navIn li#a-RasporedTurnira a:hover {background-position: -299px -35px;}
#navIn li#a-Rezultati a:hover {background-position: -464px -35px;}
#navIn li#a-HcpCentar a:hover {background-position: -569px -35px;}
#navIn li#a-GaBih a:hover {background-position: -686px -35px;}
#navIn li#a-PgaBih a:hover {background-position: -764px -35px;}
#navIn li#a-BHTTur a:hover {background-position: -850px -35px;}

#navIn.novosti li#a-Novosti a {background-position: 0 -70px !important;}
#navIn.golfzasve li#a-GolfZaSve a {background-position: -94px -70px !important;}
#navIn.proam li#a-ProAM a {background-position: -213px -70px !important;}
#navIn.raspored li#a-RasporedTurnira a {background-position: -299px -70px !important;}
#navIn.rezultati li#a-Rezultati a {background-position: -464px -70px !important;}
#navIn.hcp li#a-HcpCentar a {background-position: -569px -70px !important;}
#navIn.gabih li#a-GaBih a {background-position: -686px -70px !important;}
#navIn.pgabih li#a-PgaBih a {background-position: -764px -70px !important;}
/***	Sadrzaj
*/
#sadrzaj {width: 910px; background: url(/grafika/dizajn/sadrzaj/bgr_sadrzaj.png) repeat-y; margin: 0px auto 0px auto; padding: 10px 15px 0px 15px;}
#sadrzaj .boxLijevo {width: 580px; background-color: #ffffff; display: inline-block; padding-right: 10px; float: left;}
#sadrzaj .boxDesno {width: 320px; background-color: #ffffff; display: inline-block; float: left;}
#sadrzaj .naslov, #sadrzaj .pdf , #sadrzaj .strane {height: 30px; padding-left: 20px; display: block;}
#sadrzaj .naslov, #sadrzaj .strane {background: url(/grafika/dizajn/naslovi/bgr.png) no-repeat;}
#sadrzaj .naslov select {width:120px;height:20px;margin:5px 10px;}
#sadrzaj .pdf {background: url(/grafika/dizajn/naslovi/bgr_pdf.png) no-repeat; margin-bottom: 10px; padding-right: 10px;}
#sadrzaj .naslov h1, #sadrzaj .pdf h1 {padding-top: 5px;}
#sadrzaj .pdf h1 {text-align: right;}
#sadrzaj .pdf h1 a {text-decoration: none;}
#sadrzaj .pdf h1 a:hover {text-decoration: underline;}
#sadrzaj .strane {height:20px;margin-bottom:10px;padding:5px 20px;}
#sadrzaj .strane a, #sadrzaj .strane span {width:20px;height:17px;color:#ffffff;font-weight:bold;text-align:center;margin-right:5px;padding-top:3px;}
#sadrzaj .strane a {background-color:#145a3c;text-decoration:none;}
#sadrzaj .strane a:hover {text-decoration:underline;}
#sadrzaj .strane span {background-color:#3c3c3c;cursor:default;}
#sadrzaj .sortiranje {height: 15px; padding: 5px 0px; display: block;}
#sadrzaj .sortiranje p {font-size: 11px; display: inline-block; float: left;}
#sadrzaj .sortiranje span {font-weight:bold;color:#145a3c;text-decoration: underline;cursor:pointer;}
#sadrzaj .sortiranje span:hover {text-decoration: none;}
#sadrzaj .sortiranje span.selected {color:#3c3c3c;text-decoration: none;cursor:default;}
#sadrzaj .sortiranje a {font-weight: bold;}
#sadrzaj .arhiva {height: 30px; background: url(/grafika/dizajn/arhiva/bgr.png) repeat-x; text-align: right; margin-bottom: 10px; display: block;}
#sadrzaj .bannerReklama {width: 300px;height:250px;background: url(/grafika/dizajn/sadrzaj/bgr_banner[300x250px].png) no-repeat;padding: 10px;margin-bottom: 10px;}
#sadrzaj .banner300x250 {width: 300px; height: 250px; background: url(/grafika/dizajn/sadrzaj/bgr_banner[300x250px].png) no-repeat; padding: 10px; margin-bottom: 10px;}
#sadrzaj .banner300x125 {width: 300px; height: 125px; background: #e6e6e6; border: 1px solid #c8c8c8; padding: 9px; margin-top: 10px; margin-bottom: 10px;}
#sadrzaj .infoTurnir {width: 290px; display: inline-block; padding-bottom: 10px; float: left;}
#sadrzaj .infoTurnir p {margin-top: 5px;}
/***	Izdvojeno
  position: absolute; overflow: hidden; display:none;
*/
#izdvojeno {width: 560px; height: 315px; background: url(/grafika/dizajn/izdvojeno/bgr.png); display: block; margin-bottom: 10px; padding: 10px; overflow: hidden;}
#izdvojeno .boxHolder {height: 315px;}
#izdvojeno .thumbOkvir {width: 130px; height: 90px; background: url(/grafika/dizajn/izdvojeno/bgr_okvir.png) no-repeat; padding: 5px;}
#izdvojeno .bigHolder {width: 420px; height: 315px; position: absolute; display:none; overflow: hidden; }
#izdvojeno .bigSlika {width: 420px; height: 315px; background-color: #5b8c77; position: absolute;}
#izdvojeno .bigOpis {width: 400px; background: url(/grafika/dizajn/izdvojeno/bgr_opis.png) repeat-x; padding: 5px 10px 8px 10px;position: absolute;}
#izdvojeno .bigOpis h1 {color: #88f80c;}
#izdvojeno .bigOpis p {color: #ffffff;}
#izdvojeno .bigOpis a {color: #88f80c; white-space: nowrap; padding-right: 7px; background: url(/grafika/dizajn/sadrzaj/str_ivise.gif) no-repeat 100% 60%; zoom: 1;}
/***	Lista vijesti
*/
.listaVijesti {width: 100%; display: block; margin: 10px 0px 0px 0px; padding: 0px;}
.listaVijesti li {width: 186px; height: 265px; display: inline-block; float: left; overflow: hidden; padding-bottom: 10px;}
.listaVijesti li .slika {width: 180px; height: 135px; background: #e6e6e6; border: 1px solid #c8c8c8; padding: 2px;}
.listaVijesti li p {font-size: 11px;}
.listaVijesti li h3 {height: 33px; padding-top: 5px;}
/***	Galerija
*/
#galerija {width: 100%; display: block; margin: 10px 0px 0px 0px; padding: 0px;}
#galerija .thumb {width: 180px; height: 135px; background: #e6e6e6; border: 1px solid #c8c8c8; padding: 2px; margin: 0px 11px 10px 0px; display: inline-block; float: left;}
/***	Arhiva
*/
#arhiva {width: 100%; display: block; margin: 0px 0px 10px 0px; padding: 0px;}
#arhiva li {height: 66px; display: block; overflow: hidden; border-bottom: 1px solid #c8c8c8; padding: 10px 0px 10px 0px;}
#arhiva li .slika {width: 80px; height: 60px; background: #e6e6e6; border: 1px solid #c8c8c8; padding: 2px; margin-right: 10px; float: left;}
#arhiva li p {font-size: 11px;}
#arhiva li h3 {margin-bottom: 5px;}
/***	Share
*/
.podijeli {height: 30px; background: url(/grafika/dizajn/naslovi/bgr.png) no-repeat; padding-left: 20px; padding-right: 10px; margin-bottom: 10px; display: block;}
.podijeli img {float: left;}
.podijeli .box {width: 380px; height: 27px; text-align: right; padding-top: 3px; float: left;}
.podijeli .box a {width: 23px; height: 24px; background: url(/grafika/dizajn/share/ikonice.png) no-repeat; display: inline-block; margin-left: 5px;}
.podijeli .box a.facebook {background-position: 0 0;}
.podijeli .box a.twitter {background-position: -23px 0;}
.podijeli .box a.google {background-position: -46px 0;}
.podijeli .box a.delicious {background-position: -69px 0;}
/***	Vrijeme
*/
.vrijeme {width: 320px; height: 55px; background: url(/grafika/dizajn/vrijeme/bgr.png) no-repeat; margin-bottom: 10px;}
/***	Rezultat
*/
.rezultat {width: 908px; background: #f5f5f5 url(/grafika/dizajn/sadrzaj/bgr_rezultat.gif);}
.rezultat .boxL {width: 580px; background: #ffffff; display: inline-block; padding: 5px; float: left;}
.rezultat .boxD {width: 318px; display: inline-block; padding: 0px; float: left;}
.rezultat .boxD p {font-size: 12px; text-align: left; padding: 5px 0px 5px 5px; border-bottom: 1px dashed #c8c8c8;}
.rezultat .boxD p b {color: #000000;}
/***	Tabele
*/
tr {color: #3c3c3c;}
tr.r0 {background: #d2d2d2; text-align: center; color: #145a3c; font-weight: bold;}
tr.r1 {background: #fafafa;}
tr.r2 {background: #e6e6e6;}
td {cursor: default; text-align: center;}
td.cnt {text-align: center;}
td.lft {padding-left: 5px; text-align: left;}

.miniRaspored {width: 320px; background: #c8c8c8; font-size: 11px; margin: 10px 0px 10px 0px;}
.miniRaspored td {padding: 5px 0px 5px 5px;}

.raspored {width: 910px; background: #c8c8c8; font-size: 12px; margin: 10px 0px 10px 0px;}
.raspored td {height: 30px;}

.hcpLista {width: 910px; background: #c8c8c8; font-size: 12px; margin: 5px 0px 10px 0px;}
.hcpLista td {height: 30px;}

.rezultati {width: 910px; background: #c8c8c8; font-size: 12px; margin: 0px 0px 10px 0px;}
.rezultati tr.rez {background-color: #ffffff; display: none;}
.rezultati td {height: 30px;}
.rezultati td span {font-weight:bold;color:#145a3c;text-decoration: underline;cursor:pointer;}
.rezultati td span:hover {text-decoration: none;}
.rezultati td.red {color: #ff0000; font-weight: bold;}
.rezultati td.grn {color: #145a3c; font-weight: bold;}
.rezultati td.slc {background-image: url(/grafika/dizajn/sadrzaj/bgr_td10.png); background-repeat: repeat-x; font-weight: bold; color: #000000;}

.igrKartica {width: 580px; background: #c8c8c8; font-size: 11px; margin: 0px 0px 10px 0px;}
.igrKartica tr {text-align: center;}
.igrKartica tr.r3 {background-color: #c8c8c8; color: #000000; text-align: center;}
.igrKartica td {height: 20px;}
.igrKartica td.sum {color: #000000; font-weight: bold;}
.igrKartica td span {padding: 3px 10px 3px 10px;font-weight:normal;color:#3c3c3c;cursor:default;text-decoration:none;}
.igrKartica td span.lgn {padding: 3px 5px 3px 5px;}
/***	Turnir Navigacija
*/
.turnirNav {width:320px;}
.turnirNav h2 {background-repeat:no-repeat; background-position:0 6px;padding:5px 0px 5px 20px;}
.turnirNav h2.goback {background-image: url(/grafika/dizajn/turniri/goback.png);}
.turnirNav h2.prijava {background-image: url(/grafika/dizajn/turniri/prijavaOn.png);}
.turnirNav h2.odjava {background-image: url(/grafika/dizajn/turniri/prijavaOff.png);}
.turnirNav h2 span {text-decoration:underline;cursor:pointer;}
.turnirNav h2 span:hover {text-decoration:none;}
.turnirNav h3 {display:none;padding-top:10px;}
.turnirNav .tinyMCE {margin-top:10px;padding-top:0px;border-top:1px solid #c8c8c8;}
/***	Login - 580px
h2.goback { no-repeat 0 6px; padding: 5px 0px 5px 20px;}
h2.prijavise {background-image: url(/grafika/dizajn/turniri/mail.png); background-repeat: no-repeat; background-position: 0 6px; padding: 5px 0px 5px 20px;}
h2.prijavaOn {background-image: url(/grafika/dizajn/turniri/prijavaOn.png); background-repeat: no-repeat; background-position: 0 6px; padding: 5px 0px 5px 20px;}
h2.prijavaOff {background-image: url(/grafika/dizajn/turniri/prijavaOff.png); background-repeat: no-repeat; background-position: 0 6px; padding: 5px 0px 5px 20px;}
*/
.login {width: 578px; background-color: #e6e6e6; display: block; margin: 10px 0px; padding: 5px 0px 5px 0px; border: 1px solid #c8c8c8;}
.login li {display: block; padding: 5px 150px 5px 150px;}
.login li p {width: 100px; display: inline-block; padding-top: 4px;}
.login li .input {width: 166px; height: 23px; background: #ffffff; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; display: inline-block; border: 1px solid #c8c8c8; padding: 0px 5px 0px 5px;}
.login li img {width: 151px; height: 23px; display: inline-block; border: 1px solid #c8c8c8; padding: 0px; margin: 0px 0px 5px 100px;}
.login li a {width: 25px; height: 25px; background: url(/grafika/dizajn/sadrzaj/refresh.png) no-repeat center center; display: inline-block; margin-bottom: 5px;}
/***	HCP Lista legenda
*/
.hcpLegenda {width: 910px; margin-top: 5px;}
.hcpLegenda p {width: 225px; font-size: 11px; display: inline-block; padding: 0px 0px 0px 0px; margin: 0px;}
.hcpLegenda p span {color: #145a3c; font-weight: bold;}
/***	Profil
*/
.profil {width: 910px; margin: 5px 0px 10px 0px;}
.profil .box {width: 300px; display: inline-block; float: left; }
.profil .box h3 {font-size: 13px; margin-top: 5px; padding-bottom: 5px; border-bottom: 1px dashed #c8c8c8;}
.profil .box p {margin-top: 5px;}
.profil .box p span {font-weight: bold;}
/***	Profil tabovi
*/
.profilTabBgr {width: 930px; background: url(/grafika/dizajn/sadrzaj/bgr_sadrzaj.png) repeat-y; margin: 0px auto; padding: 0px 5px 0px 5px;}
.profilTab {width: 930px; height: 29px; background: url(/grafika/dizajn/navigacija/bgr.gif) repeat-x; margin: 0px 0px 0px 0px; padding: 1px 0px 0px 0px;}
.profilTab li {display: inline;}
.profilTab li a{height: 22px; color: #3c3c3c; font-size: 14px; font-weight: bold; text-decoration: none; padding: 6px 20px 0px 20px; float: left; border-right: 1px solid #c8c8c8;}
.profilTab li a:hover{color: #145a3c;}
.profilTab li a.sel, .profilTab li a.sel:hover{height: 22px; background: #ffffff url(/grafika/dizajn/navigacija/str.gif) no-repeat top center; color: #145a3c; padding-top: 7px;}
/***	Napomena
*/
.napomena {width: 100%; padding: 5px 0px 5px 0px; margin: 0px 0px 10px 0px; }
.napomena p {font-weight: bold; color: #145a3c; text-align: center;}
/***	Poruke
*/
.poruke {width: 100%; display: block; margin: 0px 0px 10px 0px; padding: 0px;}
.poruke li {background-color: #ffffff; display: block; border-bottom: 1px solid #c8c8c8; padding: 10px 0px 10px 0px;}
.poruke li p {font-size: 12px; margin-top: 10px;}
.poruke li p.datum {color: #c8c8c8; font-size: 11px; margin-top: 0px; margin-bottom: 5px;}
.poruke li span.vise {color:#145a3c;text-decoration: underline;cursor:pointer;}
.poruke li span.vise:hover {text-decoration: none;}
.poruke li span.close {color:#145a3c;font-weight:bold;text-decoration: underline;cursor:pointer;}
.poruke li span.close:hover {text-decoration: none;}
/***	Cesta pitanja
.rezultati td.slc {background-color: #e6e6e6; font-weight: bold; color: #000000;}
*/
.cestaPitanja {width: 320px; display: block; margin: 0px 0px 10px 0px; padding: 0px;}
.cestaPitanja li {width: 320px; display: block; border-bottom: 1px solid #c8c8c8; margin-top: 10px; padding-bottom: 10px;}
.cestaPitanja li p {font-size: 11px;}
/***	Kontakt
*/
.kontakt {width: 100%; display: block; margin: 0px; padding: 10px 0px 5px 0px;}
.kontakt .odgovor {padding: 5px; margin-bottom: 5px; background: #145a3c; display: none;}
.kontakt .odgovor p {color: #ffffff; text-align: center;}
.kontakt li {display: block; padding: 5px 0px 5px 0px; border-bottom: 1px dashed #c8c8c8;}
.kontakt li p.label {width: 200px;padding-top: 4px;}
.kontakt li p.greska {width: 380px;font-size:11px;color:#ff0000;padding-top: 5px;margin-left:200px;display:none;}
.kontakt li label {font-size: 11px; color:#ff0000; display: inline-block; padding-top: 5px; padding-left: 200px;}
.kontakt li.poruka {height: 165px; }
.kontakt li.napomena {height: 15px; font-size: 11px; text-align: right; padding: 0px; border: none;}
.kontakt li .input {width: 368px; height: 23px; background: #f5f5f5; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; display: inline-block; border: 1px solid #c8c8c8; padding: 0px 5px 0px 5px;}
.kontakt li textarea {width: 368px; height: 160px; background: #f5f5f5; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; display: inline-block; border: 1px solid #c8c8c8; padding: 2px 5px 1px 5px;}
/***	Futer
*/
#futer {width: 940px; height: 35px; background: url(/grafika/dizajn/futer/bgr.png) no-repeat; margin: 0px auto 0px auto; padding-bottom: 30px;}
#futer p {font-size: 11px; text-align: center; padding-top: 7px;}
